.coronavirus-section {
  margin: 40px 0;
  display: flex;
}

.coronavirus-left {
  flex: 3;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.coronavirus-right {
  flex: 2;
  background-color: white;
}

.cv-image-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 60px;
  overflow: hidden;
  z-index: -1;
}

.cv-image {
  width: auto;
  height: 100%;
}

.cv-info-container {
  background: #F6F5F5;
  border: 4px solid #FFFFFF;
  padding: 40px;
  width: 360px;
  margin-left: auto;
  box-sizing: border-box;
}

.cv-title {
  font-weight: bold;
  font-size: 40px;
  color: #0A304E;
  letter-spacing: 3.67px;
  margin-bottom: 10px;
}

.cv-desc {
  font-size: 24px;
  color: #363636;
  letter-spacing: 2px;
  line-height: 36px;
  margin-bottom: 20px;
}

.cv-link {
  font-weight: bold;
  font-size: 20px;
  color: #3168A6;
  /* letter-spacing: 1.92px; */
  /* text-transform: uppercase; */
}

.coronavirus-right {
  padding: 40px;
}

#covidFeed li>div {
  margin-bottom: 5px;
}

#covidFeed .itemDate {
  font-weight: bold;
  font-size: 16px;
  color: #676767;
  letter-spacing: 1.4px;
  text-transform: uppercase;
}

#covidFeed .itemTitle {
  font-weight: bold;
  font-size: 24px;
  color: #3168A6;
  line-height: 29px;
}

#covidFeed .itemContent {
  font-size: 20px;
  color: #333333;
  line-height: 29px;
}

@media only screen and (max-width: 1024px) {
  .coronavirus-section {
    flex-direction: column;
  }
  .cv-info-container {
    border: none;
  }
}

@media only screen and (max-width: 550px) {
  .cv-info-container {
    width: 100%;
  }
  .cv-image-container {
    position: static;
  }
  .cv-image {
    width: 100%;
    height: auto;
  }
}